Subject: Re: Help, I have dead colonies already!

From: [email-masked] (STEVE BURT )
Date: 21 Nov 1994 23:57:04 GMT

Dear Friend,

You have been bitten by the mite bug.  This could be either the Varroa 
or Tracheal mites, but they both produce the same result: A dead colony 
with ample honey.  I had to replace all five of my colonies this spring, 
and stopped deluding myself that I could select for resistance in my 
small operation.  The cost in dead bees was outrageous, so I installed 
Apistan.  My clean bees from spring had plenty of Varroa within five 
months.  They made some honey, but would have all died, again, without 
the Apistan.  Se if any emerging worker brood has crinkly wings, or a 
little cranberry-colored critter under the wings: Varroa!  Either 
medicate or pack it in!  Uncap some drone brood when the bees are rearing 
it in the spring and summer. See the little, round cranberry dots with 
wee small legs on the white pupae: More Varroa!

Good luck.  Please look 'em over and write back.

Steve Burt
Michigan Beekeeper #7829

---

From: [email-masked]
Date: Wed, 23 Nov 1994 19:51:25 GMT

Steve : Two winters ago I was blindsided by Tracheal Mites in the same manner,
lost 7 out of 9. After treating the next winter (much colder here in SE Ohio,
U.S. only lost 1 out of 9.  Been very fortunate not to see any varroa(knock on
wood) Regards, Lars/[email-masked]                               In article <[email-masked]>, [email-masked]
(STEVE